@charset "UTF-8";
html, body, h1, h2, h3, h4 {
	margin: 10;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
} 
credits {
	margin: 10;
	font-size: 12px;
}
input{
    text-align: left;
	padding-left: 3px;
	margin: 0 0 0 0 ;
    -webkit-box-shadow: 
      inset 0 0 0px  rgba(0,0,0,0.1),
            0 0 0px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 0px  rgba(0,0,0,0.1),
            0 0 0px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 0px  rgba(0,0,0,0.1),
            0 0 0px rgba(0,0,0,0.1); 
    background: rgba(255,255,255,0.5);
}
.status {
	font-size: 12px;
    border: 0px solid white; 
	padding-left: 0px;
	color: red;
	FONT-WEIGHT: bold;	
}
.displayonly {
    border: 0px solid white; 
	padding-left: 0px;
}
.displayonlymoon {
    border: 0px solid white; 
	padding-left: 0px;
	font-size: 90%;
}
.displayonlystars {
    border: 0px solid white; 
	padding-left: 0px;
	font-size: 100%;
	text-align: center;
}
P.default {
	COLOR: #000000; FONT-SIZE: 100%
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

}#mercury, #planets
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #fff;
	margin-left: 25px;
	width: 620px;
}
#mercury th
{
	font-size: 14px;
	font-weight: normal;
	color: #505050;
	border-bottom: 2px solid #707070;
	margin-left: 25px;
	text-align: left;	
}
#mercury td
{
	color: #505050;
	text-align: left;
}
                       /* regular mooned planets (same as above but w/o bottom border------------------------ */
#planets td
{
	color: #505050;
	text-align: left;
	margin-left: 25px;
	border-top: 1px solid #ccc;
}
                       /* for moons (separate so can disappear) */
#earth, #mars, #jupiter, #saturn, #uranus, #neptune, #pluto
{
	margin-left: 25px;
	text-align: left;
}
TD.moonarea {
    font-size: 90%;
	COLOR: #505050; 
}
#stars
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #fff;
	margin: 15px;
	width: 480px;
	border-collapse: collapse;
	text-align: left;
}
#stars th
{
	font-size: 14px;
	text-align: center;
	font-weight: normal;
	color: #505050;
	padding: 10px 8px;
}
#stars td
{
	text-align: center;
	color: #505050;
    background: rgba(255,255,255,0.5);
	padding: 3px 8px;
}
SPAN.TitleBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #000000; 
	FONT-WEIGHT: bold;
}
DIV.dataentry {
	TEXT-ALIGN: left; 
	COLOR: #000000
}
SPAN.Header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 150%
}
